@charset "UTF-8";

/*------------------------------------------
WYSIWYG CSS - Front-end styles for wysiwyg content
Also reference (/html/CMS/tinymce3/extension/css/styles_for_wysiwyg_hilt.css) for the styles that populate the wysiwyg editor css dropdown and preview.
*IMPORTANT:* Any changes must be made to both of these css files so that the content is synched. 
--------------------------------------------*/

body,td {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:130%; color:#334b61; }

.body-text {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:130%; color:#334b61; }

a {color:#62b5e5; text-decoration:none;}

a:hover {color:#334b61; text-decoration:none;}

.head { font-size:23px; line-height:115%; color:#001e3a; margin-bottom:20px;}

.subhead {font-size:14px; color:#7f8e9c; display:block; margin-top:5px;}

.terthead {font-size:10px; color:#7f8e9c; text-transform:uppercase; letter-spacing:.05em; display:block; padding-bottom:2px;}

.accent01 {color:#62b5e5;}

.accent01Med {color:#62b5e5; font-size:13px;}

.accent02 {color:#7f8e9c;}

.accent02Med {color:#7f8e9c; font-size:13px;}

.wysiwyg-body-list-item {line-height:120%;padding: 0px 0px 14px 0px;margin: 0;}

.wysiwyg-pht-caption-box {font-size: 10px; line-height: 112%; color:#FFFFFF;}

.wysiwyg-dotted-under-ttl {color:#62b5e5; font-size:20px;d isplay:block; border-bottom:1px dotted #666666; margin-bottom:15px; padding-bottom:5px;}

.wysiwyg-reversed-bold {background-color:#666666; font-weight:bold; color:#FFFFFF;}

.wysiwyg-dotted-under-ttl {color:#62b5e5; font-size:20px; display:block; border-bottom:1px dotted #666666; margin-bottom:15px; padding-bottom:5px;}

.wysiwyg-anchor-links {padding:20px 0px 10px 0px; margin:30px 0px; border-top:1px solid #bfc5c8; border-bottom:1px solid #bfc5c8;}

.wysiwyg-anchor-links a, .wysiwyg-anchor-links a:link, .wysiwyg-anchor-links a:visited
  {font-size:12px; color:#62b5e5; font-weight:bold; line-height:108%; display:block; padding-bottom:10px; text-decoration:none;}
.wysiwyg-anchor-links a:hover {color:#62b5e5; text-decoration:none;}

.wysiwyg-pht-center {text-align:center;width:400px;}

/*.wysiwyg-dotted-divider {border-top:1px dotted #979A9F;margin-top:20px;padding-bottom:0px;}*/
.wysiwyg-dotted-divider {height:1px; border-top:1px dotted #000; margin:11px 0px 20px 0px; width:100%;}

.wysiwyg-subbar {font-weight:bold; line-height:108%; background:#ebebec; padding:4px 6px; display:block; margin:20px 0px 10px 0px; width:80%;}

.wysiwyg-nestedbox { font-size:11px; line-height:120%; text-align:left; float:right; width:100px; border:1px solid #CCC; padding:15px 15px 12px 15px; margin:0px 0px 5px 25px;}
.wysiwyg-nestedbox ul.nested { font-size:10px; margin:0px; padding:15px 0px 0px 0px; list-style-type:none;}
.wysiwyg-nestedbox ul.nested li { line-height:110%; padding-bottom:4px; margin-bottom:6px; border-bottom:1px dotted #000;}
.wysiwyg-nestedbox a {color:#62b5e5; text-decoration:none;}
.wysiwyg-nestedbox a:hover {color:#1e4d86; text-decoration:none;}

.wysiwyg-phtStroke {border:1px solid #4e545e;}

.arabicWrapper { float:left; width:600px;}